<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="jmesa" uri="http://code.google.com/p/jmesa" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<c:forEach items="${listaKpKw}" var="kpkw" varStatus="i">
	<c:set var="ikpkw" value="${i.index}"/>
	<c:set var="rodzaj" value="${not empty kpkw.listaPozycji[0].operacja.kontoWId ? 'KW' : 'KP'}"/>
	<c:set var="data" value="${not empty kpkw.listaPozycji[0].operacja.dataKsiegowania ? kpkw.listaPozycji[0].operacja.dataKsiegowania : kpkw.listaPozycji[0].operacja.data}"/>

	<a name="kpkw_${not empty kpkw.id ? kpkw.id : ikpkw}"></a>
	<div class="${not empty kpkw.id && kpkw.id == kpkwWybrane.id ? 'highlight' : ''}">
	<fieldset>
		<c:set var="listaPozycji" value="${kpkw.listaPozycji}"/>
		<%@ include file="listaPozycji.jsp" %>

		<c:set var="poleKpKw" value="mapaKpKw[${zakres}][${ikpkw}]"/>
		<stripes:hidden name="${poleKpKw}"/>
		<stripes:hidden name="${poleKpKw}.data"/>
		<%@ include file="/jsp/templatePages/polaKpKw.jsp" %>
	</fieldset>
	</div>
</c:forEach>
