<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/platnosciLayout/layout.jsp">
	<stripes:layout-component name="content">
		<div class="formContainer">
			<stripes:form beanclass="pl.topteam.dps.action.socjalni.depozyt.kpkw.KpKwAction">
				<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>
				<stripes:hidden name="rodzajKont"/>
				<fieldset>
					<legend>
						Generowanie KP/KW (krok: parametry)
					</legend>
					<div class="row">
						<div class="label">
							<label>w okresie</label>
						</div>
						<div class="input">
							<stripes:text name="dataOd" class="data required" title="Data od" formatPattern="${DATE_PATTERN}"/>&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;
							<stripes:text name="dataDo" class="data required" title="Data do" formatPattern="${DATE_PATTERN}"/>
							<stripes:errors field="dataOd"/>
							<stripes:errors field="dataDo"/>
						</div>
					</div>
					<div class="row">
						<div class="label">
							<label>sposób grupowania</label>
						</div>
						<div class="input">
							<stripes:select name="sposobGrupowania" class="mySelect required" style="width: 400px;" title="Sposób grupowania">
								<stripes:options-enumeration enum="pl.topteam.dps.depozyty.pieniezne.kpkw.SposobGrupowaniaPodmiotow" label="opis"/>
							</stripes:select>
							<stripes:errors field="sposobGrupowania"/>
						</div>
					</div>
				</fieldset>
				<fieldset class="submit">
					<div>
						<stripes:link beanclass="pl.topteam.dps.action.socjalni.depozyt.kpkw.ListaOkresowAction" class="button" event="lista">
							<stripes:param name="rodzajKont" value="KASA_MIESZKANCA"/>
							&laquo; Wróć do listy okresów
						</stripes:link>
						<stripes:link beanclass="pl.topteam.dps.action.socjalni.depozyt.kpkw.ListaKpKwAction" class="button" event="lista">
							<stripes:param name="rodzajKont" value="KASA_MIESZKANCA"/>
							&laquo; Wróć do listy KP/KW
						</stripes:link>
				  		&nbsp;&nbsp;
						<stripes:submit name="krok2" value="Pokaż operacje »"/>
					</div>
				</fieldset>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
